#!/bin/bash
if test $# -eq 1 && test $1 = '-h'; then
  echo "********************************"
  echo "***   Shell script to link  ***"
  echo "*** the PyNCplot essentials ***"
  echo "*** into the current folder ***"
  echo "*******************************"
  echo "link_essentials.bash"
else
  rootsh=`pwd`
  ln -s ${pyHOME}/generic_tools.py ./
  ln -s ${pyHOME}/nc_var_tools.py ./
  ln -s ${pyHOME}/drawing_tools.py ./
  ln -s ${pyHOME}/diag_tools.py ./
  ln -s ${pyHOME}/geometry_tools.py ./
  ln -s ${pyHOME}/*.so ./
  ln -s ${pyHOME}/variables_values.dat ./
  ln -s ${pyHOME}/OBSstations.csv ./
fi
